Radar Perfilador de Vientos UHF - Task #953

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Sefales

Task # 251 (In progress): Implementacidn de las rutinas para los estudios de precipitacion
Algoritmo para factor de Reflectividad Z y Rainfall rate R
04/26/2017 04:00 PM - Erick Bocanegra

Status: Closed Start date: 02/13/2017
Priority: Normal Due date: 10/22/2017
Assignee: Erick Bocanegra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Huancayo 1.0 Spent time: 0.00 hour
Description

¢ Se calcula la constante C.

e Se obtiene la potencia de recepcion

¢ Se obtiene ro, funcion de magnitud.

Se obtiene eta

Se obtiene el factor de reflectividad por sus ecuaciones

Se obtiene dBZ, factor de reflectividad en dBs.

Se grafica dBZ

Se obtiene la velocidad vertical de la lluvia, primer momento
Se grafica el primer momento

Related issues:
Related to Task #236: Pruebas de radar y toma de datos

Resolved 08/30/2017

09/11/2017

History

#1 - 04/26/2017 04:11 PM - Erick Bocanegra
- Assignee set to Erick Bocanegra

- Target version set to Huancayo 1.0

#2 - 05/22/2017 02:53 PM - Erick Bocanegra
- % Done changed from 20 to 40

#3 - 06/26/2017 01:58 PM - Erick Bocanegra
- % Done changed from 40 to 80

Falta ser validado con datos reales de MIRA35c y rangos adecuados de dBs.

#4 - 07/17/2017 07:02 PM - Erick Bocanegra
- Related to Task #236: Pruebas de radar y toma de datos added

#5 - 07/17/2017 07:31 PM - Erick Bocanegra

- Subject changed from Algoritmo para factor de Reflectividad Z to Algoritmo para factor de Reflectividad Z y Rainfall rate R

- Due date set to 04/10/2017
- Start date changed from 04/26/2017 to 02/13/2017
- % Done changed from 80 to 100

#6 - 07/17/2017 07:45 PM - Erick Bocanegra
- Due date changed from 04/10/2017 to 06/22/2017

#7 - 08/22/2017 03:25 PM - Joaquin Verastegui

04/05/2025

1/2




- Status changed from New to In progress

#8 - 08/23/2017 02:34 PM - Erick Bocanegra
- Due date changed from 06/22/2017 to 10/22/2017

#9 - 11/28/2017 10:38 PM - Fiorella Quino

- Status changed from In progress to Closed

04/05/2025
